packages/acroread.git
4 years agoadd R: %{_libdir}/gconv for 32bit iconv on 64bit systems master
Kacper Kornet [Tue, 27 Aug 2013 19:58:02 +0000 (20:58 +0100)]
add R: %{_libdir}/gconv for 32bit iconv on 64bit systems

4 years ago- up to 9.5.5
Jan Palus [Sun, 4 Aug 2013 11:30:59 +0000 (13:30 +0200)]
- up to 9.5.5

4 years ago- up to 9.5.4
Jan Rękorajski [Fri, 29 Mar 2013 13:11:43 +0000 (14:11 +0100)]
- up to 9.5.4

4 years ago- _noautoreq supporting rpm 4/5
Jakub Bogusz [Thu, 31 Jan 2013 16:56:26 +0000 (17:56 +0100)]
- _noautoreq supporting rpm 4/5
- dropped redundant skip_post_check_so (there is no_install_post_check_so already)

4 years ago- up to 9.5.3 (CVE-2012-1530, CVE-2013-0601, CVE-2013-0602, auto/th/acroread-installer-9.5.3-1
Kacper Kornet [Mon, 28 Jan 2013 12:32:43 +0000 (12:32 +0000)]
- up to 9.5.3 (CVE-2012-1530, CVE-2013-0601, CVE-2013-0602,
  CVE-2013-0603, CVE-2013-0604, CVE-2013-0605, CVE-2013-0606,
  CVE-2013-0607, CVE-2013-0608, CVE-2013-0609, CVE-2013-0610,
  CVE-2013-0611, CVE-2013-0612, CVE-2013-0613, CVE-2013-0614,
  CVE-2013-0615, CVE-2013-0616, CVE-2013-0617, CVE-2013-0618,
  CVE-2013-0619, CVE-2013-0620, CVE-2013-0621, CVE-2013-0623,
  CVE-2013-0626)
- escape parentheses in _noautoreq as required by rpm5

5 years ago- 9.5.1
Jan Rękorajski [Sat, 14 Apr 2012 08:06:32 +0000 (08:06 +0000)]
- 9.5.1

Changed files:
    acroread.spec -> 1.119

5 years ago- up to 9.4.7
Kacper Kornet [Thu, 19 Jan 2012 10:11:09 +0000 (10:11 +0000)]
- up to 9.4.7

Changed files:
    acroread.spec -> 1.118

5 years ago- removed obsolete rm
Jakub Bogusz [Sun, 10 Apr 2011 19:23:23 +0000 (19:23 +0000)]
- removed obsolete rm
- package nppdf plugin and acroread script in a way compatible with other Adobe
  software, like AIR (tested with AIR 2.6)
- rel 3

Changed files:
    acroread.spec -> 1.117

5 years ago- up to 9.4.2
Krzysztof Krakowiak [Thu, 17 Mar 2011 12:57:28 +0000 (12:57 +0000)]
- up to 9.4.2

Changed files:
    acroread.spec -> 1.116

5 years ago- icon with transparent background auto/ti/acroread-installer-9_4_0-2
Marcin Banasiak [Fri, 5 Nov 2010 20:03:28 +0000 (20:03 +0000)]
- icon with transparent background

Changed files:
    acroread.png -> 1.2

5 years ago- skip_post_check_so (we can't fix linking because we don't have sources)
pawelz [Wed, 20 Oct 2010 19:11:19 +0000 (19:11 +0000)]
- skip_post_check_so (we can't fix linking because we don't have sources)
- rel 2

Changed files:
    acroread.spec -> 1.115

5 years ago- correct md5sum for license-installer.sh
Kacper Kornet [Mon, 11 Oct 2010 12:05:10 +0000 (12:05 +0000)]
- correct md5sum for license-installer.sh

Changed files:
    acroread.spec -> 1.114

5 years ago- correct accidental changes to Source0-md5 lines
Kacper Kornet [Mon, 11 Oct 2010 12:02:19 +0000 (12:02 +0000)]
- correct accidental changes to Source0-md5 lines

Changed files:
    acroread.spec -> 1.113

5 years ago- up to 9.4.0 (CVE-2010-2883, CVE-2010-2884, CVE-2010-2887, CVE-2010-2888,
Kacper Kornet [Mon, 11 Oct 2010 11:56:51 +0000 (11:56 +0000)]
- up to 9.4.0 (CVE-2010-2883, CVE-2010-2884, CVE-2010-2887, CVE-2010-2888,
  CVE-2010-2889, CVE-2010-2890, CVE-2010-3619, CVE-2010-3620, CVE-2010-3621,
  CVE-2010-3622, CVE-2010-3623, CVE-2010-3624, CVE-2010-3625, CVE-2010-3626,
  CVE-2010-3627, CVE-2010-3628, CVE-2010-3629, CVE-2010-3630, CVE-2010-3631,
  CVE-2010-3632, CVE-2010-3656, CVE-2010-3657, CVE-2010-3658)
- no_install_post_check_so

Changed files:
    acroread.spec -> 1.112

5 years ago- updated ca-bundle path + ca-certificates R
Jakub Bogusz [Fri, 3 Sep 2010 06:47:19 +0000 (06:47 +0000)]
- updated ca-bundle path + ca-certificates R

Changed files:
    acroread.spec -> 1.111

5 years ago- restored proper bcond value
Jakub Bogusz [Fri, 3 Sep 2010 06:23:14 +0000 (06:23 +0000)]
- restored proper bcond value

Changed files:
    acroread.spec -> 1.110

5 years ago- 9.3.4
Kacper Kornet [Fri, 20 Aug 2010 20:30:53 +0000 (20:30 +0000)]
- 9.3.4

Changed files:
    acroread.spec -> 1.109

5 years ago- use rpmbuild(macros) virtual, not direct package name
Elan Ruusamäe [Wed, 28 Jul 2010 09:55:13 +0000 (09:55 +0000)]
- use rpmbuild(macros) virtual, not direct package name

Changed files:
    acroread.spec -> 1.108

5 years ago- 9.3.2 auto/ti/acroread-installer-9_3_2-1
Paweł Gołaszewski [Thu, 13 May 2010 12:18:22 +0000 (12:18 +0000)]
- 9.3.2

Changed files:
    acroread.spec -> 1.107

5 years ago- 9.3.1
Paweł Gołaszewski [Tue, 6 Apr 2010 10:25:36 +0000 (10:25 +0000)]
- 9.3.1

Changed files:
    acroread.spec -> 1.106

5 years ago- blah, I incremented E instead of R. auto/th/acroread-installer-9_3-3 auto/ti/acroread-installer-9_3-3
pawelz [Sun, 4 Apr 2010 18:12:55 +0000 (18:12 +0000)]
- blah, I incremented E instead of R.
- fixed. E: 1, R: 3

Changed files:
    acroread.spec -> 1.105

5 years ago- sorted deps
pawelz [Sun, 4 Apr 2010 17:57:21 +0000 (17:57 +0000)]
- sorted deps
- modified previous commit log: (license-installer.sh updated to 11298)

Changed files:
    acroread.spec -> 1.104

5 years ago- updated license-installer.sh
pawelz [Sun, 4 Apr 2010 16:56:01 +0000 (16:56 +0000)]
- updated license-installer.sh
- rel 2

Changed files:
    acroread.spec -> 1.103

5 years ago- R: iconv (and finally works on 64bit :) auto/ti/acroread-installer-9_3-2
Krzysztof Krakowiak [Fri, 15 Jan 2010 22:11:47 +0000 (22:11 +0000)]
- R: iconv (and finally works on 64bit :)

Changed files:
    acroread.spec -> 1.102

5 years ago- up to 9.3
Kacper Kornet [Fri, 15 Jan 2010 20:16:05 +0000 (20:16 +0000)]
- up to 9.3
- fixes: CVE-2009-3953, CVE-2009-3954, CVE-2009-3955, CVE-2009-3956,
  CVE-2009-3957, CVE-2009-3958, CVE-2009-3959, CVE-2009-4324

Changed files:
    acroread.spec -> 1.101

5 years ago- license-installer.sh moved to DistFiles
pawelz [Sat, 26 Dec 2009 11:26:41 +0000 (11:26 +0000)]
- license-installer.sh moved to DistFiles

Changed files:
    acroread.spec -> 1.100
    license-installer.sh -> 1.16

5 years ago- don't hardcode package name
pawelz [Fri, 25 Dec 2009 13:14:55 +0000 (13:14 +0000)]
- don't hardcode package name

Changed files:
    license-installer.sh -> 1.15

5 years ago- rel macro is back (for relup.sh etc scripts processing it needs to be without macros) auto/th/acroread-installer-9_1_3-2
Elan Ruusamäe [Mon, 26 Oct 2009 11:50:43 +0000 (11:50 +0000)]
- rel macro is back (for relup.sh etc scripts processing it needs to be without macros)

Changed files:
    acroread.spec -> 1.99

5 years ago- there is no epoch 0
Elan Ruusamäe [Mon, 26 Oct 2009 11:49:26 +0000 (11:49 +0000)]
- there is no epoch 0

Changed files:
    acroread.spec -> 1.98

5 years ago- don't use _rel macro. It is was used only in Release tag.
pawelz [Mon, 26 Oct 2009 08:13:36 +0000 (08:13 +0000)]
- don't use _rel macro. It is was used only in Release tag.
- rel 2

Changed files:
    acroread.spec -> 1.97

5 years ago- use the weakest and the fastest avilable compression. It makes no sense to
pawelz [Mon, 26 Oct 2009 08:12:17 +0000 (08:12 +0000)]
- use the weakest and the fastest avilable compression. It makes no sense to
  use lzma to compress file which is going to be used and removed immediately.

Changed files:
    license-installer.sh -> 1.14

5 years ago- use new cvs layout
pawelz [Mon, 26 Oct 2009 07:42:03 +0000 (07:42 +0000)]
- use new cvs layout
- BR rpm-build-tools >= 0:4.4.35 (needs builder.sh that uses new cvs layout)

Changed files:
    acroread.spec -> 1.96
    license-installer.sh -> 1.13

5 years ago- one $SRPMDIR is enough
pawelz [Sun, 25 Oct 2009 23:19:45 +0000 (23:19 +0000)]
- one $SRPMDIR is enough

Changed files:
    license-installer.sh -> 1.12

5 years ago- updated to 9.1.3 auto/ti/acroread-installer-9_1_3-1
hawk [Sat, 8 Aug 2009 12:36:03 +0000 (12:36 +0000)]
- updated to 9.1.3

Changed files:
    acroread.spec -> 1.95

5 years ago- multiple CVE security blockers auto/ti/acroread-installer-9_1_1-1
Paweł Gołaszewski [Mon, 15 Jun 2009 13:20:03 +0000 (13:20 +0000)]
- multiple CVE security blockers

Changed files:
    acroread.spec -> 1.94

5 years ago- 9.1.1 [fixes: CVE-2009-1492, CVE-2009-1493]
Paweł Gołaszewski [Wed, 13 May 2009 15:08:08 +0000 (15:08 +0000)]
- 9.1.1 [fixes: CVE-2009-1492, CVE-2009-1493]

Changed files:
    acroread.spec -> 1.93

5 years ago- oops, missing CVE entries added to %log auto/ti/acroread-installer-9_1_0-1
duddits [Fri, 27 Mar 2009 21:31:43 +0000 (21:31 +0000)]
- oops, missing CVE entries added to %log

Changed files:
    acroread.spec -> 1.92

5 years ago- up to 9.1.0
duddits [Fri, 27 Mar 2009 21:27:19 +0000 (21:27 +0000)]
- up to 9.1.0
- Source0 updated
- %install tune-ups
- %files
- do not STBR: needs testing!

Changed files:
    acroread.spec -> 1.91

5 years ago- one more CVE note
Paweł Gołaszewski [Mon, 23 Mar 2009 10:30:05 +0000 (10:30 +0000)]
- one more CVE note

Changed files:
    acroread.spec -> 1.90

5 years ago- 8.1.3 auto/ti/acroread-installer-8_1_3-1
Paweł Gołaszewski [Tue, 11 Nov 2008 20:14:59 +0000 (20:14 +0000)]
- 8.1.3
- fixes: CVE-2008-2549, CVE-2008-2992, CVE-2008-4812, CVE-2008-4813, CVE-2008-4814, CVE-2008-4815, CVE-2008-4816, CVE-2008-4817

Changed files:
    acroread.spec -> 1.89

5 years ago- up to 8.1.2 Security Update 1 (fixes CVE-2008-2641, CVE-2008-0883) auto/ti/acroread-installer-8_1_2_SU1-1
Kacper Kornet [Tue, 12 Aug 2008 13:34:51 +0000 (13:34 +0000)]
- up to 8.1.2 Security Update 1 (fixes CVE-2008-2641, CVE-2008-0883)
- correct CVE in log for rev. 1.86

Changed files:
    acroread.spec -> 1.88

5 years ago- added info about CVE
Sławomir Paszkiewicz [Mon, 11 Aug 2008 06:24:52 +0000 (06:24 +0000)]
- added info about CVE

Changed files:
    acroread.spec -> 1.87

5 years ago- up to 8.1.2 (security fixes; CVE numbers neeeded) auto/ac/acroread-installer-8_1_2-1 auto/th/acroread-installer-8_1_2-1 auto/ti/acroread-installer-8_1_2-1
Arkadiusz Miśkiewicz [Sun, 10 Feb 2008 11:40:32 +0000 (11:40 +0000)]
- up to 8.1.2 (security fixes; CVE numbers neeeded)

Changed files:
    acroread.spec -> 1.86

5 years ago- renumbered sources so builder script isn't confused by source0 md5 auto/ti/acroread-installer-8_1_1-2
hawk [Tue, 29 Jan 2008 10:00:04 +0000 (10:00 +0000)]
- renumbered sources so builder script isn't confused by source0 md5

Changed files:
    acroread.spec -> 1.85

5 years ago- browser-plugins v2
hawk [Mon, 28 Jan 2008 17:45:54 +0000 (17:45 +0000)]
- browser-plugins v2
- proper %post/%postun for plugin subpackage
- release 2

Changed files:
    acroread.spec -> 1.84

5 years ago- validated
blekot [Wed, 26 Dec 2007 12:17:29 +0000 (12:17 +0000)]
- validated

Changed files:
    acroread.desktop -> 1.9

5 years ago- outdated
Jakub Bogusz [Mon, 5 Nov 2007 22:37:57 +0000 (22:37 +0000)]
- outdated

Changed files:
    acroread-expr.patch -> 1.2
    acroread-gtk.patch -> 1.2
    acroread-scim.patch -> 1.2

5 years ago- updated symlinks for openldap 2.4.x
Jakub Bogusz [Mon, 5 Nov 2007 22:06:55 +0000 (22:06 +0000)]
- updated symlinks for openldap 2.4.x
- hide private copies of old system libraries from rpm Provides

Changed files:
    acroread.spec -> 1.83

5 years ago- NoSource: 0 to stop builder from cvs uping Source0 (and thus sending whole AdobeRea...
Jakub Bogusz [Mon, 5 Nov 2007 21:36:35 +0000 (21:36 +0000)]
- NoSource: 0 to stop builder from cvs uping Source0 (and thus sending whole AdobeReader to CVS server)

Changed files:
    acroread.spec -> 1.82

5 years ago- the binary is for i486 at least...
Paweł Gołaszewski [Wed, 19 Sep 2007 14:08:08 +0000 (14:08 +0000)]
- the binary is for i486 at least...

Changed files:
    acroread.spec -> 1.81

5 years ago- updated COPYSOURCES,
Tomasz Pala [Mon, 17 Sep 2007 18:45:34 +0000 (18:45 +0000)]
- updated COPYSOURCES,
- packaged mozilla/prefs.js, no more LICREAD.TXT documentation

Changed files:
    acroread.spec -> 1.80

5 years ago- upgraded to 8.1.1
Tomasz Pala [Mon, 17 Sep 2007 18:27:34 +0000 (18:27 +0000)]
- upgraded to 8.1.1

Changed files:
    acroread.spec -> 1.79

5 years ago- typo
ankry [Sat, 21 Apr 2007 09:25:31 +0000 (09:25 +0000)]
- typo

Changed files:
    acroread.spec -> 1.78

5 years ago- proper patches handling (hopefully)
ankry [Fri, 20 Apr 2007 13:29:25 +0000 (13:29 +0000)]
- proper patches handling (hopefully)

Changed files:
    acroread.spec -> 1.77

5 years ago- package patches into -installer for without license_agreement
ankry [Fri, 20 Apr 2007 10:47:25 +0000 (10:47 +0000)]
- package patches into -installer for without license_agreement

Changed files:
    acroread.spec -> 1.76

5 years ago- Reverted last change
beorn [Thu, 19 Apr 2007 16:36:06 +0000 (16:36 +0000)]
- Reverted last change

Changed files:
    acroread.spec -> 1.75

5 years ago- Removed non-existent patches
beorn [Thu, 19 Apr 2007 14:58:30 +0000 (14:58 +0000)]
- Removed non-existent patches

Changed files:
    acroread.spec -> 1.74

5 years ago- tabs in preamble
Elan Ruusamäe [Mon, 12 Feb 2007 21:23:46 +0000 (21:23 +0000)]
- tabs in preamble

Changed files:
    acroread.spec -> 1.73

5 years ago- converted to UTF-8
Jan Rękorajski [Mon, 12 Feb 2007 00:48:35 +0000 (00:48 +0000)]
- converted to UTF-8

Changed files:
    acroread.spec -> 1.72

5 years ago- use NoSource-md5
Jakub Bogusz [Tue, 23 Jan 2007 19:37:31 +0000 (19:37 +0000)]
- use NoSource-md5

Changed files:
    acroread.spec -> 1.71

5 years ago- 7.0.9
Elan Ruusamäe [Tue, 23 Jan 2007 11:01:02 +0000 (11:01 +0000)]
- 7.0.9
  CVE-2006-5857, CVE-2007-0044, CVE-2007-0045, CVE-2007-0046, CVE-2007-0048

Changed files:
    acroread.spec -> 1.70

5 years ago- added gtk patch (real fix for expr syntax errors with gtk+ 2.10 or without gtk...
Jakub Bogusz [Fri, 8 Dec 2006 18:20:47 +0000 (18:20 +0000)]
- added gtk patch (real fix for expr syntax errors with gtk+ 2.10 or without gtk+2-devel)

Changed files:
    acroread.spec -> 1.69

5 years ago- fix gtk+ >= 2.10 detection, don't require gtk+2-devel
Jakub Bogusz [Fri, 8 Dec 2006 18:19:14 +0000 (18:19 +0000)]
- fix gtk+ >= 2.10 detection, don't require gtk+2-devel

Changed files:
    acroread-gtk.patch -> 1.1

5 years ago- don't use %{without ...}, it may not work after inverting bcond
sparky [Mon, 13 Nov 2006 14:51:45 +0000 (14:51 +0000)]
- don't use %{without ...}, it may not work after inverting bcond

Changed files:
    acroread.spec -> 1.68

5 years ago- rel 4 AC-STABLE auto/ac/acroread-installer-7_0_8-4
Elan Ruusamäe [Sun, 29 Oct 2006 20:56:19 +0000 (20:56 +0000)]
- rel 4

Changed files:
    acroread.spec -> 1.67

5 years ago- added patches stolen from ArchLinux to get rid of expr syntax error problem auto/th/acroread-installer-7_0_8-3
czarny [Fri, 27 Oct 2006 21:56:07 +0000 (21:56 +0000)]
- added patches stolen from ArchLinux to get rid of expr syntax error problem
- runns, works - enjoy!

Changed files:
    acroread.spec -> 1.66

5 years ago- patches stolen from ArchLinux to fix expr syntax error on run and some GTK stuff
czarny [Fri, 27 Oct 2006 19:33:49 +0000 (19:33 +0000)]
- patches stolen from ArchLinux to fix expr syntax error on run and some GTK stuff
- builds and runns

Changed files:
    acroread-expr.patch -> 1.1
    acroread-scim.patch -> 1.1

5 years ago- more triggers, rel 3 auto/ac/acroread-installer-7_0_8-3
Elan Ruusamäe [Wed, 14 Jun 2006 10:58:12 +0000 (10:58 +0000)]
- more triggers, rel 3

Changed files:
    acroread.spec -> 1.65

5 years ago- rel.2 - unified plugin for browsers subpackage name.
Paweł Gołaszewski [Tue, 13 Jun 2006 19:29:56 +0000 (19:29 +0000)]
- rel.2 - unified plugin for browsers subpackage name.

Changed files:
    acroread.spec -> 1.64

5 years ago- cosmetics
Karol Krenski [Mon, 12 Jun 2006 11:32:56 +0000 (11:32 +0000)]
- cosmetics

Changed files:
    acroread.spec -> 1.63

5 years ago- added missing plug_ins3d
Karol Krenski [Mon, 12 Jun 2006 11:25:33 +0000 (11:25 +0000)]
- added missing plug_ins3d

Changed files:
    acroread.spec -> 1.62

5 years ago- updated to 7.0.8 (security bugfixes)
Karol Krenski [Mon, 12 Jun 2006 11:09:55 +0000 (11:09 +0000)]
- updated to 7.0.8 (security bugfixes)

Changed files:
    acroread.spec -> 1.61

5 years ago- dropped obsolete R: mozilla-embedded, works perfectly in auto/ac/acroread-installer-7_0_5-7
hawk [Wed, 24 May 2006 07:00:08 +0000 (07:00 +0000)]
- dropped obsolete R: mozilla-embedded, works perfectly in
  seamonkey and firefox
- release 7

Changed files:
    acroread.spec -> 1.60

5 years ago- added seamonkey to browsers auto/ac/acroread-installer-7_0_5-6
hawk [Sun, 21 May 2006 11:39:04 +0000 (11:39 +0000)]
- added seamonkey to browsers
- release 6

Changed files:
    acroread.spec -> 1.59

5 years ago- rel 5 auto/ac/acroread-installer-7_0_5-5
Jan Rękorajski [Sat, 20 May 2006 11:01:53 +0000 (11:01 +0000)]
- rel 5
- fix browser-plugins req

Changed files:
    acroread.spec -> 1.58

5 years ago- rel 4
Jan Rękorajski [Sat, 20 May 2006 00:02:54 +0000 (00:02 +0000)]
- rel 4
- clean mess in mozilla triggers

Changed files:
    acroread.spec -> 1.57

5 years ago- rel 3 auto/ac/acroread-installer-7_0_5-3
Elan Ruusamäe [Sat, 22 Apr 2006 18:50:06 +0000 (18:50 +0000)]
- rel 3

Changed files:
    acroread.spec -> 1.56

5 years ago- support for disabling distfiles auto/ac/adobe-flash-installer-9_0_124_0-1 auto/ac/adobe-flash-installer-9_0_31_0-1 auto/ac/adobe-flash-installer-9_0_31_0-2 auto/ac/fonts-TTF-microsoft-installer-20020525-7 auto/ac/fonts-TTF-microsoft-installer-20020525-8 auto/ac/fonts-TTF-microsoft-tahoma-installer-20020525-3 auto/ac/macromedia-flash-installer-7_0_63_0-3 auto/ac/macromedia-flash-installer-7_0_63_0-4 auto/ac/macromedia-flash-installer-7_0_63_0-6 auto/ac/macromedia-flash-installer-7_0_68_0-1 auto/ac/w32codec-installer-20050412-5 auto/ac/w32codec-installer-20060611-1 auto/ac/w32codec-installer-20061022-1 auto/th/adobe-flash-installer-10_0_12_36-1 auto/th/adobe-flash-installer-10_0_15_3-1 auto/th/adobe-flash-installer-9_0_124_0-1 auto/th/adobe-flash-installer-9_0_124_0-2 auto/th/adobe-flash-installer-9_0_31_0-1 auto/th/adobe-flash-installer-9_0_48_0-1 auto/th/fonts-TTF-microsoft-installer-20020525-8 auto/th/w32codec-installer-20061022-1 auto/th/w32codec-installer-20061022-2 auto/th/w32codec-installer-20071007-2 auto/ti/adobe-flash-installer-10_0_0_0-1 auto/ti/adobe-flash-installer-10_0_0_0-2 auto/ti/adobe-flash-installer-10_0_12_36-1 auto/ti/adobe-flash-installer-10_0_15_3-1 auto/ti/adobe-flash-installer-9_0_115_0-1 auto/ti/adobe-flash-installer-9_0_124_0-2 auto/ti/fonts-TTF-microsoft-installer-20020525-8 auto/ti/fonts-TTF-microsoft-tahoma-installer-20020525-3 auto/ti/w32codec-installer-20061022-2 auto/ti/w32codec-installer-20071007-1
Elan Ruusamäe [Sat, 22 Apr 2006 18:44:56 +0000 (18:44 +0000)]
- support for disabling distfiles

Changed files:
    license-installer.sh -> 1.11

5 years ago- use temp dir for rpm topdir avoiding overwriting any file
Elan Ruusamäe [Sat, 22 Apr 2006 18:35:46 +0000 (18:35 +0000)]
- use temp dir for rpm topdir avoiding overwriting any file

Changed files:
    license-installer.sh -> 1.10

5 years ago- rel 2 auto/ac/acroread-installer-7_0_5-2
Elan Ruusamäe [Sat, 22 Apr 2006 17:20:37 +0000 (17:20 +0000)]
- rel 2

Changed files:
    acroread.spec -> 1.55

5 years ago- adapter, require rpm-build-tools for installer
Elan Ruusamäe [Sat, 22 Apr 2006 17:19:38 +0000 (17:19 +0000)]
- adapter, require rpm-build-tools for installer

Changed files:
    acroread.spec -> 1.54

5 years ago- fix target option (#5783) auto/ac/macromedia-flash-installer-7_0_63_0-2 auto/ac/w32codec-installer-20050412-4
Elan Ruusamäe [Sat, 22 Apr 2006 17:04:15 +0000 (17:04 +0000)]
- fix target option (#5783)

Changed files:
    license-installer.sh -> 1.9

5 years ago- updated to 7.0.5; STBR
maciek2w [Thu, 9 Feb 2006 15:36:10 +0000 (15:36 +0000)]
- updated to 7.0.5; STBR

Changed files:
    acroread.spec -> 1.53

5 years ago- updated for new (2.3) openldap-libs
Karol Krenski [Thu, 2 Feb 2006 02:52:41 +0000 (02:52 +0000)]
- updated for new (2.3) openldap-libs
- rel++

Changed files:
    acroread.spec -> 1.52

5 years ago- run script in %post; rel 4 auto/ac/acroread-installer-7_0_1-4
Elan Ruusamäe [Mon, 2 Jan 2006 11:00:41 +0000 (11:00 +0000)]
- run script in %post; rel 4

Changed files:
    acroread.spec -> 1.51

5 years ago- release 3
Jan Rękorajski [Fri, 9 Dec 2005 13:47:14 +0000 (13:47 +0000)]
- release 3

Changed files:
    acroread.spec -> 1.50

5 years ago- triggers fixed
Jan Rękorajski [Fri, 9 Dec 2005 13:41:19 +0000 (13:41 +0000)]
- triggers fixed

Changed files:
    acroread.spec -> 1.49

5 years ago- added missing defines
Jan Rękorajski [Fri, 9 Dec 2005 13:33:35 +0000 (13:33 +0000)]
- added missing defines

Changed files:
    acroread.spec -> 1.48

5 years ago- release 2.1
Jan Rękorajski [Fri, 9 Dec 2005 13:30:00 +0000 (13:30 +0000)]
- release 2.1
- use browser-plugins framework

Changed files:
    acroread.spec -> 1.47

5 years ago- changes from 2005-09-06 (don't remember what for anymore) auto/ac/macromedia-flash-installer-7_0_61_0-1 auto/ac/macromedia-flash-installer-7_0_63_0-1 auto/ac/w32codec-installer-20050412-2 auto/ac/w32codec-installer-20050412-3
Elan Ruusamäe [Sun, 27 Nov 2005 13:41:34 +0000 (13:41 +0000)]
- changes from 2005-09-06 (don't remember what for anymore)

Changed files:
    license-installer.sh -> 1.8

5 years ago- unneeded BACKUP=1 removed auto/ac/macromedia-flash-installer-7_0_25-3 auto/ac/macromedia-flash-installer-7_0_25-4
Elan Ruusamäe [Sun, 28 Aug 2005 22:11:46 +0000 (22:11 +0000)]
- unneeded BACKUP=1 removed

Changed files:
    license-installer.sh -> 1.7

5 years ago- fix for installing from local src.rpm
Elan Ruusamäe [Sun, 28 Aug 2005 20:24:17 +0000 (20:24 +0000)]
- fix for installing from local src.rpm

Changed files:
    license-installer.sh -> 1.6

5 years ago- use shared license-installer.sh from SOURCES
Elan Ruusamäe [Sun, 28 Aug 2005 20:07:12 +0000 (20:07 +0000)]
- use shared license-installer.sh from SOURCES
- rel 2

Changed files:
    acroread.spec -> 1.46

5 years ago- add @COPYSOURCES@ for adobe install
Elan Ruusamäe [Sun, 28 Aug 2005 20:06:22 +0000 (20:06 +0000)]
- add @COPYSOURCES@ for adobe install

Changed files:
    license-installer.sh -> 1.5

5 years ago- @LICENSE@ expansions for fonts-microsoft packages
Elan Ruusamäe [Sun, 28 Aug 2005 15:28:44 +0000 (15:28 +0000)]
- @LICENSE@ expansions for fonts-microsoft packages

Changed files:
    license-installer.sh -> 1.4

5 years ago- mirrors file not present, disable mirrors file
Elan Ruusamäe [Tue, 23 Aug 2005 19:20:31 +0000 (19:20 +0000)]
- mirrors file not present, disable mirrors file

Changed files:
    license-installer.sh -> 1.3

5 years ago- show install progress
Elan Ruusamäe [Tue, 23 Aug 2005 17:58:56 +0000 (17:58 +0000)]
- show install progress

Changed files:
    license-installer.sh -> 1.2

5 years ago- shared installer, extracted from macromedia-flash.spec
Elan Ruusamäe [Tue, 23 Aug 2005 17:56:16 +0000 (17:56 +0000)]
- shared installer, extracted from macromedia-flash.spec

Changed files:
    license-installer.sh -> 1.1

5 years ago- up to 701 (7.0.1) (security bug fixed)
blekot [Fri, 19 Aug 2005 11:31:03 +0000 (11:31 +0000)]
- up to 701 (7.0.1) (security bug fixed)

Changed files:
    acroread.spec -> 1.45

5 years ago- use system openldap-libs (symlinks) for PPKLite plugin auto/ac/acroread-installer-7_0-3
Karol Krenski [Fri, 13 May 2005 02:40:44 +0000 (02:40 +0000)]
- use system openldap-libs (symlinks) for PPKLite plugin
- fixed %files
- rel. 3

Changed files:
    acroread.spec -> 1.44

This page took 0.319377 seconds and 4 git commands to generate.